tinymce/tinymce Security Advisories for 5.0.4 (2)